RZ-DOCKER(1)

NAME
rz-docker - Open files within an rizin contained in a Docker image

SYNOPSIS
rz-docker [-s] [-u] [-l] [-r] [-d] file

DESCRIPTION
rizin is a commandline hexadecimal editor, and this tool allows you to create a contained version inside a Docker image to open your files safely.

The options are:

-s  open shell inside the docker image (user rizin, pass rizin)

-d  debug program (only for linux-x86-32/64)

-u  update or create the docker image with rizin inside

-l  List all docker images with rizin

-r  Remove the rizin docker image

SEE ALSO

rizin(1)

AUTHORS

pancake <pancake@nopcode.org>